@echo off
choice /c yn /m "Are you sure you want to remove the Ballistic Weapons Bonus Pack v10-WD1?"

if errorlevel 2 goto die
if errorlevel 1 goto do

:do 
@echo on
del Animations\BallisticRecolors4Anim.ukx

del Sounds\PackageSounds4.uax

del StaticMeshes\BallisticRecolors4Static.usx

del System\BWBPRecolors4Main.u
del System\BWBPRecolors4Main.ucl

del Textures\BallisticRecolors4.utx
@echo off
goto end

:die
echo Romeo Delta Bravo Epsilon

:end

pause